# -*- coding: utf-8 -*-
# vim: ft=yaml
#
# Set values specific to:
#   salt['config.get']('os') == Fedora.
#
# You just need to add the key:values for this `os` that differ
# from `defaults.yaml` + `<osarch>.yaml` + `<os_family>.yaml`.
#
# If you do not need to provide defaults via the `os` config,
# you can remove this file or provide at least an empty dict, e.g.
# values: {}
---
values:
  ntp: 0.fedora.pool.ntp.org 1.fedora.pool.ntp.org 
  fallback_ntp: 2.fedora.pool.ntp.org 3.fedora.pool.ntp.org
...
